Subject: [PWE3] FW: draft-yong-trill-trill-o-mpls

From: Lucy yong <[email-masked]>
Date: Fri, 21 Oct 2011 14:49:07 +0000

This informational draft describes the ways of TRILL over IP/MPLS with existing technologies. 
It also introduces a hierarchical L2VPN solution using RBridges and MPLS.
Welcome any input and look forward to discussing this in Taipei.

Lucy

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Thursday, October 20, 2011 4:38 PM
> To: Lucy yong
> Subject: Confirmation for Auto-Post of I-D draft-yong-trill-trill-o-
> mpls
> 
> Follow this link to confirm you Auto-Post of I-D draft-yong-trill-
> trill-o-mpls-00
> 
> I-D Submission Tool URL:
> http://datatracker.ietf.org/submit/status/36166/confirm/91aeb54f7eba1da
> 793569a34b077e545d6c4832b/
> 
> Remember that you can cancel the submission from:
> http://datatracker.ietf.org/submit/status/36166/c36c7760091522ff29e9c61
> c96c06959/